20.2 Secure Domain Connector backwards compatibility

book

Article ID: 199637

calendar_today

Updated On:

Products

CA Spectrum CA eHealth

Issue/Introduction

We need to upgrade connectors ahead of time if we can.

Will 20.2 Secure Domain Connector (SDC) work with a 10.3.2 environment?

Environment

Release : 10.3

Component : Spectrum Core / SpectroSERVER

Resolution

No, the SDC is not backwards compatible.  The versions will need to remain the same.